 .mbk-logo:hover {
   background: rgba(225, 209, 103, 1);

 } 

 #page-wrapper a.more {
   color: var(--ci-color);
 }

 body.blog-7 #main .full-container {
   padding-left: var(--horizontal-padding);
   /* padding-right:var(--horizontal-padding); */
 }

 #main .issue-slider .full-container {
   padding-right: var(--horizontal-padding);
 }

 body.blog-7.layout-full #colophon,
 body.blog-7 .site-logo-area,
 body.blog-7 #masthead .menu-area {
   padding-left: 80px;
 }

 /* body.admin-bar #masthead .mbk-logo {
   height: calc(100% + 55px - 30px);
 } */

 #masthead .mbk-logo {
   top: -55px;
   height: calc(100% + 55px);
 }

 .mbk-logo {
   position: absolute;
   left: 0px;
   top: 0px;
   height: 100%;
   width: 52px;
   z-index: 9;
   background: #eadf95;
   padding: 15px 7px;
   display: flex;
   align-items: flex-end;
   justify-content: center;
   transition: background 0.4s ease-in-out;
   box-sizing:border-box;
 }
#colophon  .mbk-logo{
  z-index:3
}
 #masthead .mbk-logo {
   align-items: center;
 }

 .mbk-logo img {
   height: auto;
   height: 100%;
   max-width: 100%;
   object-fit: contain;
   object-position: bottom center;
 }

 #colophon {
   position: relative;
 }

 .cites-widget {
   position: relative;
 }

 .cites-widget img {
   width: 70px;
 }

 .cites-widget .count {
   font-size: 10px;
   background-color: rgb(234 223 149 / 80%);
   border-radius: 50%;
   padding: 2px;
   width: 16px;
   aspect-ratio: 1 / 1;
   text-align: center;
   margin-left: 2px;
   display: inline-flex;
   align-items: center;
   justify-content: center;
 }

 .jep-metrics .flex-wrap {
   /* margin-bottom: 30px; */
   align-items: flex-start;
   flex-wrap: nowrap !important;
 }

 .journal-metrics .flex-wrap {
   margin-bottom: 0px;
 }

 .jep-metrics .item {
   text-align: center;
 }

 .jep-metrics .item-nr {
   font-weight: 600;
   font-size: 18px;
   margin-bottom: 5px;
 }

 .jep-metrics .item-title {
   font-size: 16px;
   font-weight: 300;
 }
 .citation-wrap{
   margin-top: 20px;
 }

 .cites-widget {
   margin-bottom: 20px;
   display: flex;
   align-items: center;
   gap:2px;
 }

 .PlumX-Popup .ppp-container.ppp-large>a,
 .PlumX-Popup .ppp-container.ppp-large .plx-print,
 .PlumX-Popup .ppp-container.ppp-large {
   width: 60px !important;
   height: 60px !important;
   margin: 0 auto;
 }

 .__dimensions_badge_embed__ {
   text-align: center !important;
 }

 .__dimensions_Badge_Image {
   width: 40px !important;
   height: 40px !important;
 }

 .jep-icons {
   background-color: var(--ci-color);
   padding: 40px;
 }

 .jep-icons .full-container {
   align-items: stretch;
 }

 .jep-icon img {
   width: 60px
 }

 .jep-icon.icon-green-open-access img {
   width: 33px;
 }

 .jep-icon.icon-double-blind img {
   width: 74px;
 }

 .jep-icon {
   display: flex;
   flex-flow: column;
   justify-content: flex-end;
   align-items: center;
   gap: 16px;
   width: 25%;
   padding: 0 20px;
 }

 .jep-icon:not(:last-child) {
   border-right: 1px solid rgba(225, 209, 103, 1);
 }

 .jep-icon span {
   display: block;
   text-transform: uppercase;
   font-family: var(--body-font-cond);
   font-weight: 400;
  font-size: clamp(20px, 1.5vw, 24px);
   color: rgba(225, 209, 103, 1);
   /* white-space:nowrap; */

 }

 body:not(.archive):not(.search) .issue-slider {
   background: #EFEDE580;
   padding: 50px 0;
   overflow:hidden;
 }

 .issue-slider .owl-carousel .owl-stage-outer {
   padding: 50px 15px;
   margin: 0 -15px;

 }

 .slider-title {
   width: 100%;
 }
 #page-wrapper .grid .grid-item-wrapper,
 body .issue-slider .item {
   background-color: #F9F8F3;
   padding: 15px;
   /* aspect-ratio: 1/1; */
   position: relative;
   display: flex;
   flex-flow: column;
   gap: 20px;
 }

 .owl-nav button {
   margin: 0px;
   pointer-events: all;

 }

 .owl-carousel.owl-loaded {
   opacity: 1;
   height: auto;
 }

 .owl-carousel {
   opacity: 0;
   height: 430px;
   transition: opacity 0.4s ease-in-out;
 }

 .owl-carousel:not(.owl-loaded) {
   display: flex;
   gap: 19px;
   padding: 50px 0px;
 }

 .owl-carousel:not(.owl-loaded) .item {
   width: calc(25% - 19px);
 }

 .issue-slider .item .icons.flex-wrap {
   height: 28px;
   justify-content: flex-end;
   gap: 10px;
   margin-top: auto;
 }

 .issue-slider .item .icons.flex-wrap img {
   height: 100%;
   width: auto;
 }

 .owl-prev {
   margin-left: -35px !important;
   ;
 }

 .owl-next {
   margin-right: -35px !important;
   ;
 }

 .owl-theme .owl-nav {
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
   margin-top: 0px;
   width: 100%;
   pointer-events: none;
   display: flex;
   justify-content: space-between;
   margin-top: 0px;
 }

 .owl-theme .owl-nav button:focus:not(:focus-visible) {
   outline: none;
 }

 .owl-theme .owl-nav button {
   background-color: transparent !important;
   border: none;
   box-shadow: none !important;
 }

 .owl-theme .owl-nav button.owl-next {
   transform: rotate(180deg);
 }

 .owl-theme .owl-nav button:after {
   content: '';
   background-image: url('/wp-content/themes/mbk/images/site7/arrow_left.svg');
   width: 15px;
   height: 35px;
   display: block;
   background-size: contain;
 }

 .owl-theme .owl-nav span {
   display: none;
 }

 body .issue-slider .item a {
   position: absolute;
   left: 0px;
   top: 0px;
   height: 100%;
   width: 100%;
 }

 body .issue-slider .active .item {
   box-shadow: 0px 0px 15px 0px #00000026;

 }

 body .issue-slider .item img {
   width: 90px;
   height: auto;
   flex-shrink: 0;
   aspect-ratio: 100/154;
   object-fit: contain;
   object-position: top center;
 }

 body .issue-slider .issue-meta {
   font-size: 11px;
   font-family: var(--body-font-cond);
   border-top: 1px solid #878578;
   border-bottom: 1px solid #878578;
   margin-top: 0px;
   padding: 10px 0;
 }

 body .issue-slider .item .flex-wrap {
   flex-wrap: nowrap !important;
   align-items: stretch;
   margin-top: auto;
 }

 body .issue-slider .item .issue-data {
   display: flex;
   flex-flow: column;
   width: 100%;
   gap: 20px;
 }

 body .issue-slider .issue-header .pre-title {
   font-size: var(--body-fontsize);
 }

 body #page-wrapper .issue-slider .issue-header h3.h-title {
   font-size: 18px;
   margin-bottom: 20px;
   overflow: hidden;
   /* truncates text   */
   -webkit-line-clamp: 2;
   display: -webkit-box;
   -webkit-box-orient: vertical;
 }


 
 #page-wrapper .issue-articles h3 {
   font-weight: 400;
   font-family: var(--body-font-cond);
   font-size: 24px;
   color: #47212E;

 }
  .issue-articles:before {
   content: '';
   width: calc(100% + 40px);
   border-top: 1px solid #87857880;
   padding-top: var(--vertical-padding);
   display: block;
 } 

 .issue-articles {
   padding-bottom: 60px;
 }
 #page-wrapper .issue-articles p *,
 #page-wrapper .issue-articles p {
   font-family:var(--body-font);
   font-size:18px;
 }

 .issue-articles-content {
   max-width: 843px;
   margin-left: auto;
 }


 #page-wrapper .issue-articles .meta-editors {
   font-size: 15px;
   margin-bottom: 5px;
 }

 #page-wrapper .issue-articles .article-data {
   font-size: var(--body-fontsize);
   font-family: var(--body-font-cond);
   justify-content: space-between;
   margin-top: 10px;
   flex-wrap:wrap;
 }

 #page-wrapper .issue-articles h4 {
   font-size: 18px;
   margin-top: 0px!important;
   margin-bottom: 0px;
   width: 600px;
   max-width: 100%;
 }

 #page-wrapper .issue-articles h4 a {
   text-decoration: none;
 }

 #page-wrapper .meta-doi a {
   color: var(--ci-color);
   display: flex;
   gap: 8px;
   align-items: center;
   font-family: var(--body-font-cond);
   word-break:break-all;
 }

 #page-wrapper .meta-doi a:before {
   content: '';
   background-image: url('/wp-content/themes/mbk/images/site7/doi_icon.svg');
   width: 18px;
   height: 18px;
   display: block;
   flex-shrink:0;
 }

 .meta-pages span {
   color: #878578;
   font-family: var(--body-font-cond);

 }

 .meta-pages .page-nr {
   font-weight: 600;
 }

 #page-wrapper .issue-articles .article-item:not(:last-child) {
   margin-bottom: var(--vertical-padding);
 }

 .issue-item .custom-btn{
    display:none;
 }
 .issue-item .custom-btn a {
   margin-top: 70px;
 }

 .icon-element,
 span.issue-download,
 a.issue-download {
   color: #878578 !important;
   font-family: var(--body-font-cond);
   font-size: var(--body-fontsize);
 }

 .icon-element {
   font-size: 13px;
   display: flex;
   gap: 8px;
   justify-content: center;
 }

 .icon-element:after {
   content: '';
   display: block;
   /* background-image: url('/wp-content/themes/mbk/images/site7/lock_red_open.svg'); */
   width: 15px;
   height: 22px;
   background-size: contain;
   background-repeat: no-repeat;
 }

 .pdf-icon:after {
   background-image: url('/wp-content/themes/mbk/images/site7/PDF.svg');
   width: 21px;
   height: 20px;

 }

 .lock-icon-closed:after {
   background-image: url('/wp-content/themes/mbk/images/site7/lock_red.svg');
 }

 .lock-icon-open:after {
   background-image: url('/wp-content/themes/mbk/images/site7/lock_red_open.svg');
 }

 .download-wrap {
   margin-top: 80px;
   display: flex;
   align-items: center;
   gap: 10px;
   justify-content: flex-end;
   ;
 }

 /* body.no-bread .breadcrumbs{
  display:none;
 } */
 .grid .grid-item.item,
 .grid .grid-item-wrapper,
 body.archive .posts-wrapper .item {
   box-shadow: 0px 0px 15px 0px #00000026;
 }
 
 body.archive .posts-wrapper .item {
   width: calc(33.33% - 40px);
   position: relative;
 }

 .author-meta {
   color: var(--ci-color);
   font-size: 18px;
   margin-top: 0;
 }

 .article-meta-wrap {
   border-top: 1px solid #87857880;
   border-bottom: 1px solid #87857880;
   padding: 10px 0;
   margin-top: 20px;
   justify-content: space-between;
   align-items: center;
   flex-wrap:wrap;
 }
 .article-meta-wrap *{
   font-family: var(--body-font-cond);
 }
 .meta-keywords {
    color: #878578;
    margin-top: -10px;
    width: 100%;
 }
 .article-meta-wrap .flex-wrap:not(.icons) {
   color: #878578;
   font-family: var(--body-font-cond);
   font-size: var(--body-fontsize);
   margin-top: 8px;
   column-gap: 30px;
   row-gap:10px;
   flex-wrap:wrap;

 }

 .article-meta-wrap a {
   color: #878578;
 }

 .page-nr {
   font-weight: 600;
 }

 #page-wrapper .article-literatur p {
   font-family: var(--body-font);
   font-size: 15px;
 }

 .article-teaser+.article-literatur {
   border-top: 1px solid #87857880;
   padding-top: calc(var(--vertical-padding) - 1em);
   margin-top: var(--vertical-padding);
 }

 .issue-link.red a {
   color: var(--ci-color) !important;
   font-family: var(--body-font-cond);
   font-size: 24px;
 }

 .editors .side-title,
 .issue-link .side-title {
   margin-bottom: 5px;
 }

 .widget .date {
   font-size: var(--body-fontsize);
 }

 .small {
   font-size: 15px;
 }

 .decade-filter {
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
   gap: 12px;
 }

 .decade-filter li {
   width: calc(50% - 6px);
   text-align: center;
 }
 form button,
 .decade-filter li a {
   background-color: var(--ci-color);
   display: block;
   color: #E1D167 !important;
   font-size: var(--body-fontsize);
   padding: 6px 16px;
   transition: all 0.4s ease-in-out;
   border: 1px solid var(--ci-color);
   border-radius: 6px;
    font-size: 15px;
 }

 form button:hover,
 .decade-filter li a.active,
 .decade-filter li a:hover {
   background-color: #fff;
   color: var(--ci-color) !important;
 }

 .jep-downloads .side-title {
   align-items: baseline;
   gap: 30px;
 }

 .jep-downloads .side-title .dl-count {
   font-size: 18px;
 }

 .nl-form input[type="submit"]:hover {
   background-color: rgba(239, 237, 229, 1);
   color: #000000 !important;
   border-color: #000;
 }